## org.metaabm.act
Interface AMultiValue

All Superinterfaces:
  ALiteral, org.eclipse.emf.ecore.EObject, IID, IValue, org.eclipse.emf.common.notify.Notifier

All Known Implementing Classes:
  AMultiValueImpl

    public interface AMultiValue

extends ALiteral

A representation of the model object ' AMulti Value'.

The following features are supported:

- `Values`

See Also:
  `MetaABMActPackage.getAMultiValue()`

Method Summary
`org.eclipse.emf.common.util.EList<IValue>` `getValues()` Returns the value of the 'Values' reference list.

Methods inherited from interface org.metaabm.act.ALiteral
`getValueLiteral, setValueLiteral`

Methods inherited from interface org.metaabm.IValue
`getAccessors, getAvailableTypes, references`

Methods inherited from interface org.metaabm.IID
`getID, getLabel, setID, setLabel`

Methods inherited from interface org.eclipse.emf.ecore.EObject
`eAllContents, eClass, eContainer, eContainingFeature, eContainmentFeature, eContents, eCrossReferences, eGet, eGet, eInvoke, eIsProxy, eIsSet, eResource, eSet, eUnset`

Methods inherited from interface org.eclipse.emf.common.notify.Notifier
`eAdapters, eDeliver, eNotify, eSetDeliver`

Method Detail

### getValues

    org.eclipse.emf.common.util.EList<IValue> getValues()

  Returns the value of the 'Values' reference list. The list contents are of type `IValue`.

  If the meaning of the 'Values' reference list isn't clear, there really should be more of a description here...

  Returns:
    the value of the 'Values' reference list.
  See Also:
    `MetaABMActPackage.getAMultiValue_Values()`